body h1, body h2, body h3, body h4, body h5, body h6 {
    color: #3f1711;
}
ul.circle {
    list-style: circle outside none; 
    margin-left: 0; 
    padding-left: 1em;
}
#main_featured_guest_single ul.circle {
    padding-left: 3em;  
}
.alignleft .wp-caption-text {
  margin-bottom: 0;
}
@media only screen and (max-width : 480px) {
  .nav-bar .logo {
    width: 230px;
  }
}

@media only screen and (max-width : 640px) {
  .home .fullscreen {
    max-height: 450px;
  }
  .home .cover.fullscreen .slides li {
    padding-top: 170px !important;
  }
  .home section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .home .half-carousel .image-square {
    padding-bottom: 0;
  }
}
@media only screen and (min-width : 641px) {
  nav.transparent.fixed .module-group .widget-handle a.btn {
    color: #398f5d;
    border-color: #398f5d;
  }
  nav.transparent.fixed .module-group .widget-handle a.btn:hover {
    color: #ffffff;
    border-color: #398f5d;
    background: #398f5d;
  }
}

@media only screen and (max-width : 1024px) {
  .nav-open .module-group {
    background: #fff;
  }
  .nav-open .menu > li ul {
    width: 100%;
  }
  .nav-open .module-group .widget-handle a.btn {
    color: #292929;
    border-color: #292929;
    margin-top: 15px;
  }
  .home .half-carousel .image-square.right .image {
    width: 100%;
  }
  .menu li a {
    line-height: 36px;
  }
  .menu li ul li a {
    line-height: 26px;
  }
}

.menu li a {
  font-size: 12px;
}

.btn-sm {
  font-size: 13px;
  line-height: 29px;
}

sup {
  font-size: 40%;
  top: -1.15em;
}

/*event page styles*/
.ticket-left-col {
  padding-left: 0;
}

.home .image-square > .content {
  padding: 0 5%;
}

/*homepage styles*/
.background-image-holder {
    background-position: top center !important;
}

.page-container-no-title, .page-container-event-list {
    margin-top: 80px;
    margin-bottom: 55px;
    min-height: 300px;
}
.page-container-no-title h1, .page-container-no-title .h1 {
    font-size: 48px;
    line-height: 56px;
}
.page-container-event-list h1 {
    font-size: 28px;
    line-height: 36px;
}
.page-container-event-list h2 {
    font-size: 24px;
    line-height: 32px;
}
.testimonials h4 {
    font-weight: 500;
    text-shadow: 2px 4px 8px #222;
}

/*blog styles*/
.feed-item iframe, .feed-item object, .feed-item embed {
    width: 640px;
    height: 360px;
}
@media only screen and (max-width : 480px) {
    .feed-item iframe, .feed-item object, .feed-item embed, iframe, object, embed {
        width: 300px;
        height: 175px;
    }
}
@media only screen and (min-width : 481px) and (max-width : 640px) {
    .feed-item iframe, .feed-item object, .feed-item embed, iframe, object, embed {
        width: 450px;
        height: 270px;
    }
}

/*featured guests styles*/
#main_featured_guests {
    margin-bottom: 45px;
    margin-top: 40px;
}

#main_featured_guests .entry-content {
    padding: 0;
}
#main_featured_guests .page-header h1 {
    font-size: 28px;
    line-height: 36px;
}
#main_featured_guests h2, #main_featured_guests h3 {
    margin-top: 0;
    color: #9e7015;
    font-size: 2em;
}
#main_featured_guests h2 {
    color: #3f1711;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 8px;
}
#main_featured_guests .featured_guest {
    padding: 10px;
    min-height: 246px;
}
#main_featured_guests .featured_guest_thumbnail {
    display: block;
    background-color: #ffffff;
    padding: 10px;
    min-height:246px;
    position: relative;
    /*box-shadow: 0px 0px 2px 0px #afaca5;*/
}
#main_featured_guests .featured_guest_thumbnail:hover {
    background-color: #f4ece3;
}
#main_featured_guests .featured_guest_thumbnail img {
    width: 100%;
    height: auto;
    margin-bottom: 7px;
}
#main_featured_guests .featured_guest_thumbnail h2 {
    margin: 0;
    line-height: 1;
    font-size: 1.2em;
}
#main_featured_guests .featured_guest_thumbnail a {
    text-decoration: none;
    font-style: italic;
}
#main_featured_guests .featured_guest_thumbnail a:hover {
    background-color: #f4ece3;
}
#main_featured_guests .featured_guest_thumbnail .featured_guest_event_list {
    font-size: .9em;
    margin: .25em 0;
}
#main_featured_guests .featured_guest_thumbnail .featured_guest_biolink {
    position:absolute;
    bottom:0;
    padding-bottom: .3em;
}
#main_featured_guest_single h1:first-child, #main_featured_guest_single h2:first-child {
    font-weight: bold;
    margin-top: 0;
}
#main_featured_guests .featured_guest_thumbnail .featured_guest_event_list li {
    font-size: .9em;
    line-height: 1.7;
}
#featured_guests_single, #events_single {
    margin-bottom: 12px;
    color: #b68242;
    font-size: 28px;
}
#featured_guests_single a, #events_single a {
    display: inline-block;
    font-size: 18px;
    font-style: italic;
    padding-left: 15px;
    font-weight: 400;
}
#featured_guest_event_list {
    margin: 0;
    font-size: 1.4em;
}
#featured_guest_event_list a {
    color: #9e7015;
    text-decoration: none;
    font-style: italic;
}
#featured_guest_event_list a:hover {
    color: #b68242;
}

#guests_feed {
  margin-top: 40px;
}

/*Sidebar Styles*/
.sidebar {
    margin-top: 40px;
}
.sidebar img {
    -moz-box-shadow: 0px 0px 10px 0px #afaca5;
    -webkit-box-shadow: 0px 0px 10px 0px #afaca5;
    box-shadow: 0px 0px 10px 0px #afaca5;
    background-color: white;
    padding: 10px;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.sidebar h2 {
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  margin-bottom: 15px;
  color: #3f1711;
}
.sidebar a {
  font-size: 13px;
  line-height: 23px;
}
.sidebar ul {
  margin-bottom: 24px;
}
#sidebar_events {
    margin-top: 0;
    margin-bottom: 25px;
}
#sidebar_featured_guests.sidebar {
    margin-top: 0;
}

/*Event Styles*/
.page-header {
    padding-bottom: 9px;
    margin: 0;
    border-bottom: none;
}
.page-title {
  color: #3f1711;
  font-size: 22px;
  line-height: 26px;
  clear: both;
}
#event_list .event_day .event_day_title, #event_list .event_day .accordion_title, #event_list .accordion_level .event_day_title, #event_list .accordion_level .accordion_title, .dc_accordion .event_day .event_day_title, .dc_accordion .event_day .accordion_title, .dc_accordion .accordion_level .event_day_title, .dc_accordion .accordion_level .accordion_title {
  display: block;
  background-color: white;
  padding: 15px;
  font-weight: normal;
  -moz-box-shadow: 0px 0px 2px 0px #afaca5;
  -webkit-box-shadow: 0px 0px 2px 0px #afaca5;
  box-shadow: 0px 0px 2px 0px #afaca5;
  cursor: pointer;
}
#event_list .event_day .event_day_title:hover, #event_list .event_day .event_day_title.active, #event_list .event_day .accordion_title:hover, #event_list .event_day .accordion_title.active, #event_list .accordion_level .event_day_title:hover, #event_list .accordion_level .event_day_title.active, #event_list .accordion_level .accordion_title:hover, #event_list .accordion_level .accordion_title.active, .dc_accordion .event_day .event_day_title:hover, .dc_accordion .event_day .event_day_title.active, .dc_accordion .event_day .accordion_title:hover, .dc_accordion .event_day .accordion_title.active, .dc_accordion .accordion_level .event_day_title:hover, .dc_accordion .accordion_level .event_day_title.active, .dc_accordion .accordion_level .accordion_title:hover, .dc_accordion .accordion_level .accordion_title.active {
  background-color: #f4ece3;
}
#event_list .event_day .event_day_title:first-child, #event_list .event_day .accordion_title:first-child, #event_list .accordion_level .event_day_title:first-child, #event_list .accordion_level .accordion_title:first-child, .dc_accordion .event_day .event_day_title:first-child, .dc_accordion .event_day .accordion_title:first-child, .dc_accordion .accordion_level .event_day_title:first-child, .dc_accordion .accordion_level .accordion_title:first-child {
  margin-top: 0;
}
#event_list .event_day .event_day_title:after, #event_list .accordion_level .event_day_title:after, .dc_accordion .event_day .event_day_title:after, .dc_accordion .accordion_level .event_day_title:after {
  display: inline-block;
  margin-left: 15px;
  content: 'click to see events';
  font-style: italic;
  font-size: 0.9em;
}
#event_list .event_day .event_day_title.accordion_open:after, #event_list .accordion_level .event_day_title.accordion_open:after, .dc_accordion .event_day .event_day_title.accordion_open:after, .dc_accordion .accordion_level .event_day_title.accordion_open:after {
  content: 'click to hide events';
}
#event_list .event_day .accordion_content, #event_list .accordion_level .accordion_content, .dc_accordion .event_day .accordion_content, .dc_accordion .accordion_level .accordion_content {
  padding-left: 15px;
}
#event_list .event_day .event_list li, #event_list .accordion_level .event_list li, .dc_accordion .event_day .event_list li, .dc_accordion .accordion_level .event_list li {
  padding-bottom: 15px;
  border-bottom: 2px dashed #5d5d5d;
  margin-bottom: 20px;
}
#event_list .event_day .event_list li div:first-child, #event_list .accordion_level .event_list li div:first-child, .dc_accordion .event_day .event_list li div:first-child, .dc_accordion .accordion_level .event_list li div:first-child {
  text-align: center;
}
#event_list .event_day .event_list li div:first-child img, #event_list .accordion_level .event_list li div:first-child img, .dc_accordion .event_day .event_list li div:first-child img, .dc_accordion .accordion_level .event_list li div:first-child img {
  -moz-box-shadow: 0px 0px 2px 0px #afaca5;
  -webkit-box-shadow: 0px 0px 2px 0px #afaca5;
  box-shadow: 0px 0px 2px 0px #afaca5;
  background-color: white;
  padding: 10px;
  width: 90%;
  height: auto;
  margin: 0;
}
#event_list .event_day .event_list li div:nth-child(2) h2, #event_list .accordion_level .event_list li div:nth-child(2) h2, .dc_accordion .event_day .event_list li div:nth-child(2) h2, .dc_accordion .accordion_level .event_list li div:nth-child(2) h2 {
  margin-top: 0;
}
#event_list .event_day .event_list li:last-child, #event_list .accordion_level .event_list li:last-child, .dc_accordion .event_day .event_list li:last-child, .dc_accordion .accordion_level .event_list li:last-child {
  padding-bottom: 0;
  border-bottom: none;
  margin-bottom: 0;
}
#event_list .event_day .event_list li .event_locations, #event_list .accordion_level .event_list li .event_locations, .dc_accordion .event_day .event_list li .event_locations, .dc_accordion .accordion_level .event_list li .event_locations {
  font-weight: bold;
  font-style: italic;
}

.buy_event_ticket {
  display: inline-block;
  background-color: #cea672;
  padding: 5px 10px;
  text-transform: uppercase;
  text-decoration: none;
  font-style: normal !important;
  color: #3f1711 !important;
}
.buy_event_ticket:hover {
  background-color: #3f1711;
  color: #b68242 !important;
}
.buy_event_ticket:active {
  background-color: #eceee5;
}

.border-left {
  padding-left: 40px;
  border-left: 1px solid #eaedf2;
}

.event-ticket {
  margin-top: 50px;
}
.event-ticket li {
  margin-bottom: 20px;
}

.location-tickets {
  margin-bottom: 50px;
  padding-left: 0;
}

.all-events li, .specific-event li {
  margin-bottom: 25px;
  padding-left: 0;
}
.all-events li .event-overlay, .specific-event li .event-overlay {
  height: 210px;
  position: relative;
  padding: 0 13px 17px 13px;
}
.all-events li .event-overlay .details-container, .specific-event li .event-overlay .details-container {
  position: absolute;
  bottom: 17px;
}
.all-events li .event-overlay .details-container .title, .specific-event li .event-overlay .details-container .title {
  font-size: 17px;
  line-height: 23px;
  color: white;
  margin: 0;
}
.all-events li .event-overlay .details-container .details, .specific-event li .event-overlay .details-container .details {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff8da;
  font-size: 13px;
  line-height: 16px;
  margin: 0;
}
.all-events li .event-overlay .details-container .details span, .specific-event li .event-overlay .details-container .details span {
  color: #28a6a0;
  text-transform: uppercase;
  display: block;
}
.all-events li .event-overlay:before, .specific-event li .event-overlay:before {
  content: "";
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 50%, #191b1b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(100%, #191b1b));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 50%, #191b1b 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 50%, #191b1b 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 50%, #191b1b 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, #191b1b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#191b1b',GradientType=0 );
  position: absolute;
  top: 0;
  left: 0;
  height: 210px;
  width: 100%;
}

/*Sponsor styles*/
.sponsor-class {
  display: block;
  color: #3f1711;
  font-size: 22px;
  line-height: 26px;
  clear: both;
}
.sponsor-list, .sponsor-list-partners {
  width: 375px;
  margin: 20px auto 0 auto;
}
@media only screen and (max-width : 400px) {
  .sponsor-list, .sponsor-list-partners {
    width: 290px;
    margin: 20px auto 0 auto;
  }
}
.sponsor-list .sponsor-logo, .sponsor-list-partners .sponsor-logo {
  margin-bottom: 20px;
  -moz-box-shadow: 0px 0px 2px 0px #afaca5;
  -webkit-box-shadow: 0px 0px 2px 0px #afaca5;
  box-shadow: 0px 0px 2px 0px #afaca5;
  width: 100%;
  display: inline-block;
  padding: 10px;
  background-color: white;
}
.sponsor-list .sponsor-logo img, .sponsor-list-partners .sponsor-logo img {
  max-width: 100%;
  display: block;
  height: 150px;
  margin: 0 auto;
}
.sponsor-list-partners {
  width: 100% !important;
  margin: 20px 0 0 0;
}
.sponsor-list-partners li {
  padding-right: 20px !important;
}
.sponsor-list-partners .sponsor-logo img {
  height: 200px;
}

/*contact form*/
#SignUp table, #SignUp tbody, #SignUp tr, #SignUp td {
  background-color: transparent !important;
  border: none !important;
}
#SignUp td {
  color: #47b475;
  padding-right: 6px;
}
.post-content table td, .post-content table th, .wpb_text_column table td, .wpb_text_column table th {
    padding: 5px;
}

/*gallery*/
[class*='col-'], .gallery-item {
  float: left;
  padding-right: 20px;
  min-height: 1px;
}
.gallery dl img {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: none;
  padding: 0;
  margin: 0;
}
.gallery dt {
  -moz-box-shadow: 0px 0px 2px 0px #afaca5;
  -webkit-box-shadow: 0px 0px 2px 0px #afaca5;
  box-shadow: 0px 0px 2px 0px #afaca5;
  background-color: white;
  padding: 10px;
}
.gallery .wp-caption-text {
  display: none;
}
#gallery-4.gallery img {
  border: none;
}

/*Footer styles*/
.recent-posts li {
  display: none;
}
.recent-posts li:nth-child(-n+3) {
  display: block;
}
footer.bg-dark {
  padding-top: 35px;
  background-image: url(../img/footer-logo-bg.png);
  background-position: 20px 110px;
  background-repeat: no-repeat;
}
footer .footer-logo {
  margin-bottom: 15px;
  width: 330px;
}
footer iframe .timeline-Widget {
  background: transparent !important;
}
footer .timeline-Header {
  display: none;
}
footer .timeline-Body {
  border-top: none;
}
#icpsignup5056 label {
  background: transparent;
  padding-left: 0;
  color: #398f5d;
}
#icpsignup5056 input[type="text"], #icpsignup5056 input[type="password"], #icpsignup5056 input[type="email"], #icpsignup5056 input[type="tel"], #icpsignup5056 input[type="date"], #icpsignup5056 input[type="number"] {
    margin-bottom: 14px;
}
#icpsignup5056 input[type="submit"], #icpsignup5056 button[type="submit"] {
  background: transparent;
}
#icpsignup5056 input[type="submit"]:hover, #icpsignup5056 button[type="submit"]:hover {
  background: #398f5d;
  color: #fff;
}
#icpsignup5056 .social-list i {
  font-size: 20px;
}
.post-content #icpsignup5056 input[type="submit"], .post-content #icpsignup5056 button[type="submit"] {
  color: #292929;
}
.post-content #icpsignup5056 input[type="submit"]:hover, .post-content #icpsignup5056 button[type="submit"]:hover {
  background: #398f5d;
  color: #fff;
}